Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79148 - please add a gtk tool to configure postgres
Summary: please add a gtk tool to configure postgres
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: postgresql
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Fernando Nasser
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-06 13:49 UTC by Marco Baldi
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-08-25 12:54:09 UTC


Attachments (Terms of Use)

Description Marco Baldi 2002-12-06 13:49:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET CLR 
1.0.3705)

Description of problem:
please add a gtk tool to configure postgres
thanks.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. n/a
2.
3.
	

Additional info:

Comment 1 Andrew Overholt 2003-03-12 22:56:32 UTC
Reassigning.

Comment 2 Fernando Nasser 2003-03-15 00:31:20 UTC
A tool with that purpose is on the works.  Expect something late Spring or early
summer.  Keep a close watch on the http://sources.redhat.com/rhdb/ web pages.

Comment 3 Fernando Nasser 2004-08-25 12:54:09 UTC
The REd Hat Database Control Center souces are available from:

http://sources.redhat.com/rhdb/

It was developed and tested with PostgreSQL 7.3.x in pure Java.

Currently lacks support for tablespaces and new features added after
7.3.  It is now an open source project badly in need for contributors
who may be willing to help upgrade it to PostgreSQL 7.4 and 8.0.

Please refer to the project mailing list.


Note You need to log in before you can comment on or make changes to this bug.